{
  "login": {
    "title": "登录{{name}}",
    "google": "谷歌登录",
    "github": "Github登录",
    "metamask": "MetaMask登录",
    "password": "账号密码登录",
    "oidc": "OIDC登录",
    "no_account": "没有账号？"
  },
  "reg": {
    "title": "注册{{name}}",
    "google": "谷歌注册",
    "github": "Github注册",
    "metamask": "MetaMask注册",
    "oidc": "OIDC注册",
    "have_account": "已有账号？",
    "input_name": "请输入用户名",
    "input_name_tip": "输入用户名，别人认识你的开始！"
  },
  "logout": {
    "title": "退出登录",
    "desc": "确定退出登录该账号？",
    "clear_local": "清除本地数据",
    "role_changed": "检测到你的账号角色有变动，请重新登录，以便使新角色生效。",
    "later": "稍后登录"
  },
  "continue": "继续",
  "check_email": "检查你的邮箱",
  "check_email_desc": "我们已将链接发送至邮箱：<0>{{email}}</0>，有效期15分钟，请尽快通过该链接登录。",
  "back_sign_in": "返回登录",
  "placeholder_name": "输入用户名",
  "placeholder_email": "输入邮箱地址",
  "placeholder_pwd": "输入密码",
  "placeholder_confirm_pwd": "确认密码",
  "welcome": "欢迎来到 {{name}} 👏🏻",
  "guest_login_tip": "请扫码或登录后发消息",
  "enter": "登入",
  "sign_in": "登录",
  "sign_up": "注册",
  "signing_up": "注册中",
  "github_login_success": "Github授权成功！",
  "github_logging_in": "Github授权中...",
  "github_cb_tip": "请关闭该窗口，并返回原界面",
  "magic_link_expire": {
    "title": "邀请链接已过期！",
    "desc": "请重新生成邀请链接",
    "desc_close": "该网页可关闭"
  },
  "invite_expire": {
    "min30": "30 minutes",
    "h1": "1 hour",
    "h6": "6 hours",
    "h12": "12 hours",
    "d1": "1 day",
    "d7": "7 days",
    "d30": "30 days"
  },
  "invite_times": {
    "no_limit": "no limit",
    "time1": "1 use",
    "times5": "5 uses",
    "times10": "10 uses",
    "times25": "25 uses",
    "times50": "50 uses",
    "times100": "100 uses"
  }
}
